=== debian/control ===
Source: rust-concat-string
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Matthias Geiger <matthias.geiger1024@tutanota.de>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/concat-string]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/concat-string
Rules-Requires-Root: no

Package: librust-concat-string-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-concat-string+default-dev (= ${binary:Version}),
 librust-concat-string-1-dev (= ${binary:Version}),
 librust-concat-string-1+default-dev (= ${binary:Version}),
 librust-concat-string-1.0-dev (= ${binary:Version}),
 librust-concat-string-1.0+default-dev (= ${binary:Version}),
 librust-concat-string-1.0.1-dev (= ${binary:Version}),
 librust-concat-string-1.0.1+default-dev (= ${binary:Version})
Description: Provides macros for concatenating string slices into owned strings - Rust source code
 This package contains the source for the Rust concat-string crate, packaged by
 debcargo for use with cargo and dh-cargo.
