=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test concat-string 1.0.1 --all-targets --all-features
Features: test-name=rust-concat-string:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test concat-string 1.0.1 --all-targets 
Features: test-name=librust-concat-string-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test concat-string 1.0.1 --all-targets --no-default-features
Features: test-name=librust-concat-string-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
